File apcupsd-gpp.patch of Package apcupsd.import4958

This patch is required to work correctly with system tcpd.h, i. e. with
"rm include/tcpd.h".
================================================================================
--- include/apc.h
+++ include/apc.h
@@ -143,7 +143,9 @@
 
 /* Pull in our local copy because the library does not have correct protos */
 #ifdef HAVE_LIBWRAP
+extern "C" {
 # include "tcpd.h"
+}
 #endif
 
 #endif